.serv-card-title{
    background-image: url(./images/bg9.jpg);
    /* background-repeat: no-repeat; */
    margin: 0 auto;
    height:350px;
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
}
.serv-card-title > .tit-card-ser {
    width: 700px;
    /* height: 500px; */
    margin: 0px auto;
    position: relative;
    top: 100px;
    left:-55px
}
.head_title_bold{
    font-family: 'Krona One', sans-serif;
    font-size: 37px;
}

.head_slogan_bold{
    padding: 50px 0;
    color:  rgb(13, 113, 146);
    text-align: center;
    font-family: 'Krona One', sans-serif;
    font-size: 15px;
}
.card-head-os{
    height: 80px;
    text-align: center;
    padding: 30px 0;
    font-size: 25px;
    font-family: 'Mitr', sans-serif;
    /* font-family: 'Ubuntu', sans-serif; */
}
.partner-cards {
    width: 1200px;
   
    /* background-color: #000; */
    margin: 70px auto 0;
    /* display: flex;
    flex-direction: row; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    flex-wrap: wrap;
}
.partner-cards > .box{
    position: relative;
    width: 500px;
    height: 400px;
    margin: 0 auto;
   
    margin: 10px;
    box-sizing: border-box;
    display: inline-block;
    border-radius: 10px;
}
.box > .img-box{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 5px 5px 12px #121212, -5px -5px 12px #2c2c2c;
}
.img-box >img{
    max-width: 100%;
    height: 100%;
  transition: transform 2s;

}
.box:hover > .img-box > img{
transform: scale(1.2);
}
.box >.details{
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background-color: rgb(84 112 164 / 80%);
    color: #fff;
    transform: scaleY(0);
    transition: transform 0.5s;
    border-radius: 5px;
}
.box:hover >.details{
    transform: scaleY(1);
}
.box >.details > .deta-cont{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    padding: 15px;
    color: #000;
    width: 500px;
    margin: 0 auto;
}
.box-5{
    position: relative;
    left: 300px;
}
